# define newline character
# no
nl = \n

# no
Application.id = WiimoteWhiteboard
# no
Application.title = ${Application.id}
# no
Application.description = ${Application.id}
# no
Application.author = Uwe Schmidt
# no
Application.year = 2008-2010
# no
Application.homepage = http://www.uweschmidt.org/wiimote-whiteboard
# no
Application.onlineHelp = http://wiki.uweschmidt.org/WiimoteWhiteboard/WiimoteWhiteboard
# no
Application.updateURL = http://www.uweschmidt.org/files/WiimoteWhiteboard.version
# no
Application.donateURL = https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=3DM925S3C5YXY
# no
Application.lookAndFeel = system
# no
Application.version = 1.0.3
# no
Application.vendor = Uwe Schmidt
# no
Application.vendorId = USchmidt

# no
mainFrame.title = ${Application.id}
# no
mainFrame.resizable = false

#quitApp.Action.text = Exit

# no
icon = icon_small.png

donate.Action.text = Donate
